Commit f3338ba980fa1e646ad0611cb1adb275d6ed16a1

Authored by zhangxiaowen
1 parent 5b17c4a0

no message

Example/CNLiveQrCodeModule.xcodeproj/project.pbxproj
@@ -207,7 +207,7 @@ @@ -207,7 +207,7 @@
207 6003F586195388D20070C39A /* Sources */, 207 6003F586195388D20070C39A /* Sources */,
208 6003F587195388D20070C39A /* Frameworks */, 208 6003F587195388D20070C39A /* Frameworks */,
209 6003F588195388D20070C39A /* Resources */, 209 6003F588195388D20070C39A /* Resources */,
210 - B03ADA11A656EF2258CBF711 /* [CP] Embed Pods Frameworks */, 210 + FDC9F4C23FD80BDF02603EFE /* [CP] Embed Pods Frameworks */,
211 ); 211 );
212 buildRules = ( 212 buildRules = (
213 ); 213 );
@@ -342,7 +342,7 @@ @@ -342,7 +342,7 @@
342 shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n"; 342 shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
343 showEnvVarsInLog = 0; 343 showEnvVarsInLog = 0;
344 }; 344 };
345 - B03ADA11A656EF2258CBF711 /* [CP] Embed Pods Frameworks */ = { 345 + FDC9F4C23FD80BDF02603EFE /* [CP] Embed Pods Frameworks */ = {
346 isa = PBXShellScriptBuildPhase; 346 isa = PBXShellScriptBuildPhase;
347 buildActionMask = 2147483647; 347 buildActionMask = 2147483647;
348 files = ( 348 files = (